/////////////////////////////////////////////////////////////////////////////
// Name:        colors.cpp
// tag:         A C++ file defining some types and color functions
// Author:      David Roundy
// Modified by:
// Copyright:   (c) 2002 David Roundy
// Licence:   	GPL
/*
    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/
/////////////////////////////////////////////////////////////////////////////

#include "colors.h"

// For compilers that support precompilation, includes <wx/wx.h>.
#include <wx/wxprec.h>

#ifndef WX_PRECOMP
#include <wx/wx.h>
#endif

wxColour aBridgeBackgroundColour() {
  return wxColour(0, 173, 0);
}

wxColour aBridgeTableBrownColour() {
  return wxColor(85,75,0);
}

wxColour aBridgeTextColour() {
  return *wxBLACK;
}

wxBrush aBridgeBackgroundBrush() {
  return *wxTheBrushList->FindOrCreateBrush(aBridgeBackgroundColour(), 
                                            wxSOLID);
}

wxFont aBridgeFont() { 
  return wxFont(11,wxDEFAULT,wxNORMAL,wxBOLD);
}
