/////////////////////////////////////////////////////////////////////////////
// Name:        ftpprivate.h
// tag:         some private ftp classes and definitions
// Author:      David Roundy
// Modified by:
// Copyright:   (c) 2002 David Roundy
// Licence:   	GPL
//---------------------------------------------------------------------------
// Last modified: 
/*
    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/
/////////////////////////////////////////////////////////////////////////////
#ifndef _FTPPRIVATE_H_
#define _FTPPRIVATE_H_

class ftpGetter : public wxThread {
public:
  ftpGetter(const wxString &remotefilename, const wxString &localfilename, 
            const wxString &servername, const wxString &username, 
            const wxString &password);
  ~ftpGetter();

  virtual ExitCode Entry();
private:
  wxString m_remotefilename;
  wxString m_localfilename;
  wxString m_servername;
  wxString m_username;
  wxString m_password;
};

class ftpPutter : public wxThread {
public:
  ftpPutter(const wxString &localfilename, const wxString &remotefilename, 
            const wxString &servername, const wxString &username, 
            const wxString &password);
  ~ftpPutter();

  virtual ExitCode Entry();
private:
  wxString m_remotefilename;
  wxString m_localfilename;
  wxString m_servername;
  wxString m_username;
  wxString m_password;
};

#endif
