/////////////////////////////////////////////////////////////////////////////
// Name:        rubber.h
// tag:         header defines and implements the rules of rubber bridge.
// Author:      David Roundy
// Modified by:
// Created:     9/2001
// Copyright:   (c) 2001 David Roundy
// Licence:   	GPL
/*
    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/
/////////////////////////////////////////////////////////////////////////////
#ifndef _RUBBER_H_
#define _RUBBER_H_

#include "seats.h"
#include "card.h"
#include "scorebase.h"

class aBridgeRubber : public aBridgeScoreBase {
 public:
  aBridgeRubber(aBridgeGame *the_game);
  virtual ~aBridgeRubber();

  bool HandleHand(Seat m_dummy_seat,int m_current_bid_val, 
                  Suit m_current_bid_suit,
                  bool m_is_doubled, bool m_is_redoubled, 
                  int m_ns_tricks);
      
 protected:
};

#endif
